@charset "utf-8";
/* CSS Document */

.hicalisc {
    width: 100%;
    height: auto;
    background-color: #f8f8ff;
    margin: 0 auto;
    text-align: center;
    border-left: #C8C8C8 1px solid;
    border-right: #C8C8C8 1px solid;
    padding-bottom: 3rem;
}

.hicalisc-title {
    width: 100%;
    height: 100%;
    margin: 0;
    background: url("../images/blue@2x.png");
	background-size: cover;
    text-align: center;
	background-color:#f8f8ff;
	padding-top: 0.6rem;
    padding-bottom: 0.3rem;
	/*padding: 0;*/
	/*background: url("../images/blue02@2x.png");*/
}

.hicalisc-title h1 {
    color: #fff;
	font-size: 1.3rem;
	padding-top: 0.2rem;
	/*color: rgba(37, 37, 37, 1.00);*/
	/*font-size: 2rem;*/
    /*padding: 4rem 0;*/
}

.hicalisc-text {
    width: 100%;
    border-bottom: rgba(155, 152, 152, 1.00) solid 1px;
    text-align: center;
}

.hicalisc-keyw {
    width: 80%;
    margin: 2rem auto 0 auto;
	/*margin: 5rem auto 0 auto;*/
    text-align: center;
    font-weight: 500;
	font-size: 1.1rem;
}

.hicalisc-keyw hr {
    width: 40%;
    margin: 1rem auto 0 auto;
    height: .25rem;
}

.hicalisc-repo {
	margin: 3rem auto 0 auto;
    border: #1565c0 solid 1.5px;
	width: 230px;
	text-align: center;
	padding: 8px;
    color: #1c1c1c;
	font-size: .9rem;
	background-color: #ececec;
}

.hicalisc-repo a {
	text-decoration: none;
}

.hicalisc-repo a:hover{
	opacity: .55;
}

.hicalisc-tag {
    width: 90%;
    text-align: center;
    border: rgba(155, 152, 152, 1.00) solid 1px;
    padding: 1.5rem 0;
    margin: 5rem auto 0 auto;
}

.hicalisc-tag h2 {
    font-size: 1.2rem;
}

.hicalisc-image {
    /*    width: 90%;*/
    position: relative;
}

.hicalisc-image:last-of-type {
    /*    width: 90%;*/
    position: relative;
    margin-bottom: 7rem;
}

.hicalisc-image img {
    width: 70%;
    height: auto;
    margin: 2rem auto;
    padding: 0;
}

.hicaliyouso {
    -webkit-box-shadow: 6px 10px 13px 3px rgba(122, 122, 122, 0.8);
    -ms-box-shadow: 6px 10px 13px 3px rgba(122, 122, 122, 0.8);
    box-shadow: 6px 10px 13px 3px rgba(122, 122, 122, 0.8);
}

@media screen and (max-width: 768px) {
    /*.hicalisc-title h1 {
        font-size: 1.75rem;
        padding: 5.5rem 0 3rem 0;
    }*/
        
    .hicalisc-keyw {
        margin: 4rem auto 0 auto;
        font-size: .85rem;
    }

    .hicalisc-keyw hr {
        width: 60%;
    }

    .hicalisc-tag h2 {
        font-size: 1.1rem;
    }

    .hicalisc-image:last-of-type {
        margin-bottom: 3rem;
    }

    .hicalisc-image img {
        width: 90%;
        margin: 2rem auto 0 auto;
    }
}